/*
* @Author: YuLei
* @Date:   2019-12-14 11:32:14
* @Last Modified by:   YuLei
* @Last Modified time: 2020-03-14 16:45:17
*/
@font-face{font-family:"æ–¹æ­£ç‰¹é›…å®‹ç®€ä½“";src: url(http://files.offcn.com/font/FZTYSJW.ttf)}
body {
    overflow-x: hidden;
    background: #fff;
}
.zg_banner {
    height: 560px;
    background: url(./../images/banner-word.jpg) no-repeat center top;
}

.banner_con {
    height: 560px;
    display: block;
    margin: 0 auto;
}

.banner_pic1 {
    width: 453px;
    height: 46px;
    display: block;
    margin: 0 auto;
    padding-top: 103px;
}

.banner_pic2 {
    width: 996px;
    height: 227px;
    display: block;
    margin: 0 auto;
    padding-top: 3px;
}

.banner_pic3 {
    width: 608px;
    height: 73px;
    display: block;
    margin: 0 auto;
    padding-top: 3px;
}
.yh{background:url(../images/yhbg.png) no-repeat center;width: 1022px; height: 429px; margin: -80px auto 30px auto;}
.yh p{text-align:right;color:#f00206;font-size: 50px;padding-top: 44px;padding-right: 138px;font-family: "æ–¹æ­£ç‰¹é›…å®‹ç®€ä½“";}
/* zg_nav */
.zg_nav {
    height: 70px;
    width: 100%;
    background: #9c0000;
}

.zg_nav.active {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1000;
}

.nav_con {
    width: 1000px;
    height: 70px;
    margin: 0 auto;
}

.nav_con .nav_list {
    width: 1012px;
    margin-left: -12px;
    height: 54px;
    padding-top: 9px;
}

.nav_con .nav_list li {
    width: 240px;
    height: 54px;
    background: #ee0000;
    line-height: 54px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    float: left;
    margin-left: 12px;
    font-size: 26px;
    /*transition: all 1s;*/
}

.nav_con .nav_list li.active {
    background: #ffdd77;
    color: #9c0000;
}

.zg_them {
    background: #fff0f0;
    padding: 20px 0;
}

.them_con {
    background: url(../images/them_bk.png) no-repeat center;
    width: 717px;
    height: 226px;
    margin: 0 auto;
}

.them_con p {
    font-size: 22px;
    color: #333;
    text-align: center;
    line-height: 33px;
}

.them_con p span {
    font-weight: bold;
}

.zg_s1 {
    padding: 50px 0 10px;
}

.title {
    text-align: center;
}

.s1_stit {
    text-align: center;
    font-size: 20px;
    padding-top: 5px;
}

.s1_bg {
    background: url(../images/s1_bg.png) no-repeat center;
    height: 244px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.s1_bg li {
    float: left;
}

.s1_bg li div {
    padding-top: 50px;
    text-align: center;
    width: 250px;
}

.s1_bg li div img {
    min-height: 65px;
}

.s1_bg li div p {
    font-size: 22px;
    color: #333;
}

.s1bg {
    /* background: url(../images/body_bg.jpg) no-repeat center; */
    /* height: 1458px; */
    overflow: hidden;
}
.s1_con {
    background: url(../images/s1_conbg.png) no-repeat center top;
    /* width: 1026px; */
    height: 723px;
    margin-top: 25px;
    overflow: hidden;
    background-size: contain;
}
.s1_con a {
    transition: all 0.5s;
}
.s1_con a:hover {
    transform: translateY(-5px);
}
.s1_tit {
    text-align: center;
    font-size: 45px;
    color: #fff;
    line-height: 60px;
    margin-top: 30px;
	margin-bottom: 60px;
}
.s1_tit em {
    color: #fbe551;
}
.s1_fl {
    float: left;
    margin: 0px 0px 0px 15px;
}
.s1_txt {
    font-size: 40px;
    color: #4e56aa;
    margin-left: 100px;
    font-weight: bold;
    text-align: center;
    margin: 0px 0px 10px 0;
}
.s1_btn1 {
    display: block;
    width: 212px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    margin: -80px auto 0;
    color: #fff;
    font-size: 30px;
    background: #fd4f4f;
    border-radius: 50px;
}
.tj_code {
    font-size: 20px;
    text-align: center;
}
.s1_fr {
    float: left;
    width: 400px;
}
.code_bg p {
    background: #fbe551;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    line-height: 35px;
    margin-bottom: 25px;
    border-radius: 15px;
    font-size: 20px;
}
.s1_fr .s1_txt {
    /* margin: 65px 0px 30px 0; */
}
.wx_code {
    display: block;
    width: 220px;
    margin: 10px auto;
}
.sm_txt {
    font-size: 24px;
    color: #333;
    text-align: center;
    margin-top: 15px;
}
.sm_txt em {
    color: #fd4f4f;
}
.s1_btn2 {
    cursor: pointer;
    display: block;
    width: 212px;
    margin: 35px auto 0;
}

.tab {
}

.tab .ds_list {
    display: flex;
    flex-wrap: wrap;
}

.tab .ds_list li {
    margin-bottom: 10px;
    /* float: left; */
    width: 80px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    border: 2px solid #031c43;
    color: #484848;
    border-radius: 40px;
    font-size: 20px;
    margin-left: 25px;
    cursor: pointer;
}

.tab .ds_list li.active {
    background: #bd2f1b;
    color: #fff;
    border: 2px solid #bd2f1b;
}

.tab .tabnr {
    display: none;
}

.tab .tabnr table {
    width: 100%;
    margin: 10px auto 30px;
    text-align: center;
}

.tab .tabnr th {
    background-color: #ff3a3a;
    color: #fff;
    font-size: 22px;
    padding: 10px 0;
}

.tab .tabnr td {
    border: 1px solid #666;
    padding: 10px 0;
    font-size: 17px;
}

.tab .tabnr td a {
    border-radius: 32px;
    background-color: #b50909;
    color: #fff;
    padding: 5px 10px;
    display: block;
    width: 90px;
    font-size: 18px;
    margin: 0 auto;
}

.zg_s2 {
    background: url(../images/s2_bg.jpg) no-repeat center;
    height: 449px;
    padding: 60px 0;
}

.s2_stit {
    color: #fff;
}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-top: 40px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    width: 233px;
    height: 314px;
    float: left;
}

.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
    content: '' !important;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
    content: '' !important;
}

.swiper-button-next {
    background: url(../images/next.png) no-repeat center;
    height: 36px;
    width: 22px;
    right: 9px !important;
}

.swiper-button-prev {
    background: url(../images/prev.png) no-repeat center;
    height: 36px;
    width: 22px;
    left: 8px !important;
}

.zg_s3 {
    background: #edefee url(../images/s3_bg.jpg) no-repeat center top;
    padding: 80px 0px 20px;
    /* height: 525px; */
}

.s3_fl {
    float: left;
    border-left: 10px solid #a42020;
    background: #ff3a3a;
    width: 457px;
    margin-top: 50px;
    padding: 45px 0;
}

.s3_fh {
    text-align: center;
    font-size: 32px;
    color: #fff;
}

.s3_fh img {
    margin-right: 20px;
    vertical-align: middle;
}

.s3_list {
    margin: 30px 0;
}

.s3_list li {
    margin-left: 75px;
    font-size: 24px;
    color: #fff;
    margin-bottom: 15px;
}

.s3_list li span {
    display: inline-block;
    padding: 5px 25px;
    border: 1px solid #fff;
}

.yy_btn,
.ent_btn {
    width: 160px;
    height: 40px;
    border-radius: 50px;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    color: #c90202;
    background: #ffe699;
    margin: 0 auto;
    cursor: pointer;
    transition: all 0.8s;
}

.yy_btn:hover,
.ent_btn:hover {
    transform: translateY(-5px);
}

.ent_btn {
    display: block;
    color: #5f5f5f;
}

.s3_fr {
    float: right;
    border-left: 10px solid #5f5f5f;
    background: #878787;
    width: 457px;
    padding: 45px 0;
    margin-top: 50px;
}

.zg_s4 {
    padding: 60px 0;
    background: #e30202;
}

.ds_list {
    /* width: 1011px; */
    /* margin-left: -11px; */
}

.ds_list li.active {
    background: #bf0000;
    border: 1px solid #bf0000;
}

.fh_tab {
    display: none;
}

.fh_tab,
.fh_tab table {
    width: 100%;
}

.fh_tab table th {
    background: #bf0000;
    font-size: 20px;
    line-height: 50px;
    color: #fff;
    text-align: center;
}

.fh_tab table td {
    border: 1px solid #bf0000;
    font-size: 20px;
    line-height: 50px;
    color: #333;
    background: #fff;
    text-align: center;
}

.zx_btn {
    border-radius: 10px;
    background-color: rgb(255, 217, 141);
    width: 181px;
    height: 48px;
    margin: 20px auto 5px;
    text-align: center;
    line-height: 48px;
    color: #de1c1b;
    font-size: 25px;
    font-weight: bold;
    cursor: pointer;
}

.zx_txt {
    color: #fff;
    font-size: 17px;
    text-align: center;
}

.zg_s5 {
    background: url(../images/s5_bg.jpg) no-repeat center;
    padding: 50px 0;
    height: 315px;
}

.adv_list {
    width: 1050px;
    margin-left: -50px;
    margin-top: 50px;
}

.adv_list li {
    float: left;
    margin-left: 50px;
    width: 300px;
    overflow: hidden;
}

.adv_list li img {
    transition: all 1s;
}

.adv_list li img:hover {
    transform: scale(1.1);
}

/* zg_cover */
.zg_cover {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 100000;
    display: none;
}

.book_con {
    width: 458px;
    background: #e33533;
    height: 420px;
    border-radius: 20px;
    position: fixed;
    z-index: 1000001;
    left: 50%;
    margin-left: -280px;
    top: 50%;
    margin-top: -210px;
    display: none;
}

input::-webkit-input-placeholder {
    color: #999;
}

input::-moz-placeholder {
    color: #999;
}

input:-moz-placeholder {
    color: #999;
}

input:-ms-input-placeholder {
    color: #999;
}

.close_btn {
    width: 27px;
    height: 27px;
    position: absolute;
    right: -27px;
    top: -27px;
    cursor: pointer;
}

.book_con h6 {
    text-align: center;
    line-height: 40px;
    font-size: 26px;
    color: #fff;
    padding-top: 15px;
}

.book_list {
    width: 360px;
    margin: 0 auto;
    padding-top: 25px;
}

.book_list li {
    width: 366px;
    height: 50px;
    margin-bottom: 15px;
}

.book_list li label {
    display: block;
    float: left;
    height: 50px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    line-height: 50px;
    font-weight: bold;
    width: 110px;
}

.book_list li input {
    display: block;
    float: left;
    height: 50px;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    width: 250px;
    background: #fff;
    border: none;
    outline: none;
    color: #333;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    text-indent: 10px;
    border-radius: 5px;
}

.book_list li select {
    display: block;
    float: left;
    height: 50px;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    background: #fff;
    border: none;
    outline: none;
    color: #333;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    text-indent: 10px;
    border-radius: 5px;
}

.book_list li select#dishi {
    width: 80px;
    margin-right: 10px;
}

.book_list li select#xxzx {
    width: 160px;
}

.book_list li.yzm {
    position: relative;
}

.book_list li.yzm #getyzm {
    background: #a90c25;
    line-height: 50px;
    font-size: 16px;
    display: inline-block;
    padding: 0 20px;
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    font-weight: bold;
    border-radius: 0 5px 5px 0;
}

.book_list li.send_button {
    height: 58px;
    padding-top: 10px;
}

.book_list li.send_button input {
    display: block;
    border-radius: 21px;
    background-color: rgb(255, 235, 121);
    width: 201px;
    height: 44px;
    margin: 0 auto;
    color: #b82027;
    font-size: 24px;
    cursor: pointer;
    border: none;
    outline: none;
    text-align: center;
    float: none;
    font-weight: bold;
}

.cbl {
    width: 254px;
    height: 322px;
    background: url(./../images/cbl_bk.png) no-repeat center center;
    position: fixed;
    left: -20px;
    top: 50%;
    margin-top: -200px;
    z-index: 1111;
    padding-top: 76px;
}

.closecb {
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}

.cbl_phone {
    width: 202px;
    height: 74px;
    position: fixed;
    left: 0;
    top: 50%;
    margin-top: -40px;
    z-index: 1111;
    cursor: pointer;
    display: none;
}

.cbl_phone.active {
    display: block;
}

.cbl.active {
    display: none;
}

.bd_list2 {
    width: 187px;
    margin: 0 auto;
}

.bd_list2 li {
    width: 187px;
    height: 42px;
    background: #fadcbe;
    float: left;
    margin-bottom: 10px;
    border-radius: 4px;
}

.bd_list2 li input {
    width: 100%;
    height: 42px;
    line-height: 42px;
    background: none;
    border: none;
    outline: none;
    text-indent: 10px;
    color: #53250b;
    font-size: 20px;
}

.bd_list2 li select {
    height: 42px;
    line-height: 42px;
    background: none;
    border: none;
    outline: none;
    text-indent: 10px;
    width: 100%;
    color: #53250b;
    font-size: 20px;
}

.bd_list2 li.yzm {
    position: relative;
}

.bd_list2 li.yzm #getyzm2 {
    width: 80px;
    height: 26px;
    border: 1px solid #53250b;
    position: absolute;
    right: 8px;
    top: 8px;
    text-align: center;
    line-height: 26px;
    border-radius: 4px;
    font-size: 16px;
}

.bd_list2 li.submit {
    width: 185px;
    background: none;
    height: 46px;
}

.bd_list2 li.submit input {
    width: 185px;
    height: 46px;
    background: url(./../images/submit_bk2.png) no-repeat center center;
    cursor: pointer;
}

.layer {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    z-index: 100000;
}
.fm_con {
    width: 405px;
    height: 380px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -190px 0px 0px -202px;
    z-index: 100001;
    background: #7b82d6;
    border-radius: 5px;
    display: none;
}
.fm_tit {
    background: #5159b5;
    line-height: 68px;
    font-size: 28px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    margin-bottom: 30px;
    border-radius: 5px 5px 0 0;
}
.fm_list li {
    position: relative;
    width: 320px;
    height: 45px;
    margin: 15px auto 0;
}
.fm_list li label {
    font-size: 24px;
    color: #fff;
    width: 80px;
    display: inline-block;
    text-align: justify;
    text-align-last: justify;
}
.fm_list li input,
.fm_list li select {
    width: 220px;
    height: 45px;
    margin-left: 15px;
    border: none;
    outline: none;
    text-indent: 10px;
    font-size: 20px;
}
.fm_list li #getyzm,
.fm_list li #daojishi {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 120px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    background: #e7515c;
    font-size: 20px;
}
.fm_list li #daojishi {
    display: none;
}
.tjbtn {
    background: url(../images/yy_btn.png) no-repeat center;
    width: 180px;
    height: 49px;
    display: block;
    margin: 20px auto 0;
    border: none;
    outline: none;
    cursor: pointer;
}
.fm_close {
    cursor: pointer;
    position: absolute;
    top: -30px;
    right: 0px;
}
.fixb{
    position: fixed;
    width: 100%;
    height: 100px;
    background: url(../images/fixb.gif) top center no-repeat;
    left: 0;
    bottom: 0;
    z-index: 1000;
}
.fixb .main{
    position: relative;
    width: 1000px;
    margin: 0 auto;
}
.fixb .main a{
    display: block;
    /* width: 200px; */
    height: 50px;
    margin-right: 0;
}